» Ubuntu » Paketit

Error

two or more packages specified (vblade-persist precise)